.frontCover {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

h1.firstTitle {
  font-size: 1.5em;
  text-indent: 0em;
  text-align: left;
  color: #834A2D;
  font-family: "MYing Hei S", Hei;
}

.copyright-title {
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
  margin: 0.5em auto 2em auto;
  color: #c1a173;
  font-family: "MYing Hei S", Hei;
}

.noteContent {
  font-size: 0.9em;
  text-indent: 0em;
}

.content {
  font-size: 1em;
  text-indent: 2em;
}

.copyright-text {
  font-size: 1em;
  text-indent: 0em;
}

.center {
  font-size: 1em;
  text-indent: 0em;
  text-align: center;
}

.quotation-s {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  color: #5A5A5A;
}

.poemtitle {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 1.1em;
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
  color: #5A5A5A;
  margin: 1em auto;
}

.right-info {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  text-align: right;
  color: #5A5A5A;
}

span.bold {
  font-weight: bold;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}